.remove-label {
    display: none;
}

.label.saved:hover .remove-label{
    display: block;
}

.label.saved:hover .saved-label,
.grid .block .inner-content .block-img .label.saved:hover .icon,
.area .block .info .label.saved:hover span.icon,
.label.saved:hover .icon{
    display: none;
}


li.child{
    padding-left: 15px;
}

.gs-h1{
	font-weight:bold;
}

.gs-p{
	font-size:15px;
}
/*-------
  Social buttons for footer
--------*/

.btn-lg, .btn-group-lg > .btn {
    padding: 2px 7px;
    font-size: 20px;
    line-height: 1.3333333;
    /* border-radius: 6px; */
    background-color: #484848;
    border-radius: 0;
    margin: 0 3px;
    color: white;
}

.btn:hover, .btn:focus, .btn.focus {
    color: #b9b098;
    text-decoration: none;
}
